XTRX_FFT(1)

NAME
xtrx_fft - Spectrum browser for XTRX SDR

SYNOPSIS
xtrx_fft [-h|-v]

DESCRIPTION
This manual page documents briefly the xtrx_fft command.

xtrx_fft is an example spectrum browser for XTRX SDR which uses libxtrx API. .

OPTIONS

-h, --help
    display help and exit

-h, --help
    display version

AUTHOR
xtrx_fft was written by Sergey Kostanbaev.

This manual page was written by Sepi Gair <sepigair@email.cz>, for the Debian project (and may be used by others).